mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankFeedBack

## Name

PopRankFeedBack -- uses sites weights when calculating Popularity Rank

`indexer.conf`

## Synopsis

PopRankFeedBack {yes | no}

## Description

PopRankFeedBack makes indexer calculate sites wights before Popularity Rank is calculated.

The default value is `no`

Have a look into the Section called Popularity rank in Chapter 10 for more information.

## Examples

    PopRankFeedBack yes

## See also

PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
Period | Up | PopRankShowCntRatio